<?php

namespace App\Http\Middleware;

use Closure;


class IFGuest
{
    public function handle($request, Closure $next)
    {

                if(auth()->guard('admin')->user()->guest == 1)
                {
                   return redirect('GusetListPrice');
                }       

        return $next($request);
    }
}



